Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 17:29:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return kazim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kazim Bot:  Hi Kazim ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509805314            09:22 PM, 28th Sep                     kazim                    Okay           09:22 PM, 28th Sep                   Sohaib                   Hi Kazim ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:22 PM, 28th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            09:23 PM, 28th Sep                     kazim                    Hey           09:24 PM, 28th Sep                     kazim                    I just want to exchange the size of my jogger pants           09:24 PM, 28th Sep                     kazim                    I have ordered 34 but i need 32           09:24 PM, 28th Sep                     kazim                    So how can it be exchange? I did online           09:24 PM, 28th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally           09:25 PM, 28th Sep                     kazim                    ??           09:26 PM, 28th Sep                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:27 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           09:27 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159478